-- 基础信息
base_info = {
	group_id = 133003033
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 33001, gadget_id = 70500000, pos = { x = 2839.793, y = 281.021, z = -1195.571 }, rot = { x = 0.000, y = 117.339, z = 0.000 }, level = 30, point_type = 2007, area_id = 1 },
	{ config_id = 33002, gadget_id = 70500000, pos = { x = 2844.974, y = 281.305, z = -1196.032 }, rot = { x = 0.000, y = 219.455, z = 0.000 }, level = 30, point_type = 2007, area_id = 1 },
	{ config_id = 33003, gadget_id = 70500000, pos = { x = 2843.858, y = 272.237, z = -1237.615 }, rot = { x = 0.000, y = 190.763, z = 0.000 }, level = 30, point_type = 2007, area_id = 1 },
	{ config_id = 33004, gadget_id = 70500000, pos = { x = 2883.660, y = 270.042, z = -1266.978 }, rot = { x = 0.000, y = 244.083, z = 0.000 }, level = 30, point_type = 2007, area_id = 1 },
	{ config_id = 33005, gadget_id = 70500000, pos = { x = 2841.870, y = 283.901, z = -1186.754 }, rot = { x = 0.000, y = 309.636, z = 0.000 }, level = 30, point_type = 2007, area_id = 1 },
	{ config_id = 33006, gadget_id = 70500000, pos = { x = 2857.439, y = 286.766, z = -1183.658 }, rot = { x = 0.000, y = 87.857, z = 0.000 }, level = 30, point_type = 2007, area_id = 1 },
	{ config_id = 33007, gadget_id = 70500000, pos = { x = 2822.363, y = 271.506, z = -1238.156 }, rot = { x = 0.000, y = 78.559, z = 0.000 }, level = 30, point_type = 2001, area_id = 1 },
	{ config_id = 33008, gadget_id = 70500000, pos = { x = 2918.730, y = 301.059, z = -1161.626 }, rot = { x = 0.000, y = 243.330, z = 0.000 }, level = 30, point_type = 2001, area_id = 1 },
	{ config_id = 33009, gadget_id = 70500000, pos = { x = 2949.762, y = 287.164, z = -1221.005 }, rot = { x = 0.000, y = 202.283, z = 0.000 }, level = 30, point_type = 2001, area_id = 1 },
	{ config_id = 33010, gadget_id = 70500000, pos = { x = 2941.139, y = 315.240, z = -1130.477 }, rot = { x = 0.000, y = 204.766, z = 0.000 }, level = 30, point_type = 2004, area_id = 1 },
	{ config_id = 33011, gadget_id = 70500000, pos = { x = 3017.714, y = 306.572, z = -1174.257 }, rot = { x = 0.000, y = 310.421, z = 0.000 }, level = 30, point_type = 2004, area_id = 1 },
	{ config_id = 33012, gadget_id = 70500000, pos = { x = 2858.926, y = 276.376, z = -1224.008 }, rot = { x = 0.000, y = 200.946, z = 0.000 }, level = 30, point_type = 2004, area_id = 1 },
	{ config_id = 33013, gadget_id = 70500000, pos = { x = 2859.511, y = 270.607, z = -1262.272 }, rot = { x = 0.000, y = 2.352, z = 0.000 }, level = 30, point_type = 2004, area_id = 1 },
	{ config_id = 33014, gadget_id = 70500000, pos = { x = 2902.191, y = 270.906, z = -1240.903 }, rot = { x = 0.000, y = 251.202, z = 0.000 }, level = 30, point_type = 2004, area_id = 1 },
	{ config_id = 33015, gadget_id = 70500000, pos = { x = 3000.277, y = 333.759, z = -1089.900 }, rot = { x = 0.000, y = 59.582, z = 0.000 }, level = 30, point_type = 2004, area_id = 1 },
	{ config_id = 33016, gadget_id = 70500000, pos = { x = 2886.742, y = 270.043, z = -1262.189 }, rot = { x = 0.000, y = 124.029, z = 0.000 }, level = 30, point_type = 2004, area_id = 1 },
	{ config_id = 33017, gadget_id = 70500000, pos = { x = 2841.359, y = 276.957, z = -1216.094 }, rot = { x = 0.000, y = 208.741, z = 0.000 }, level = 30, point_type = 2009, area_id = 1 },
	{ config_id = 33018, gadget_id = 70500000, pos = { x = 2954.343, y = 272.394, z = -1257.054 }, rot = { x = 0.000, y = 152.368, z = 0.000 }, level = 30, point_type = 2009, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 33001, 33002, 33003, 33004, 33005, 33006, 33007, 33008, 33009, 33010, 33011, 33012, 33013, 33014, 33015, 33016, 33017, 33018 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
